﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34018.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "lab3_3", "lab3_3\lab3_3.csproj", "{395A6F67-B4F3-4B98-A4FE-9E7154DB1B76}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{395A6F67-B4F3-4B98-A4FE-9E7154DB1B76}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{395A6F67-B4F3-4B98-A4FE-9E7154DB1B76}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{395A6F67-B4F3-4B98-A4FE-9E7154DB1B76}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{395A6F67-B4F3-4B98-A4FE-9E7154DB1B76}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CD13FC5D-9972-4615-8E1A-141CA60C3091}
	EndGlobalSection
EndGlobal
